﻿/*****************************/
/* element definitions start */
/*****************************/

body {
border-style:solid;
border-width:1px;
border-color: #7fa7a0;
font-family:lucida,verdana,sans-serif;
font-size:12px;
font-weight:normal;
color:#000000;
background-color:#7fa7a0;
margin:auto;
width:983px;
}

/* STILE LINKS */

a:link {
	color: #CC0033;
}
a:visited {
	color: #CC0033;
}
a:hover {
color:#FFFFFF;
background-color:#508981;
padding:1px;
}

a:active {
	color: #FFCC66;
}

/** INTESTAZIONI H1-H6 **/

h1 {
font-size:14px;
font-weight:bold;
margin:10px;
/* padding-left:5px; */
}

h2 {
font-size:11px;
font-weight:normal;
text-align:justify;
margin:3px;
}

h3 {
font-size:12px;
font-weight:bold;
margin:0px;
padding-left:5px;
padding-top:5px;
}

h4 {
font-size:11px;
font-weight:normal;
margin:0px;
}

h5 {
font-size:11px;
font-weight:normal;
margin:0px;
}

h6 {
background-color: #F8F8F8;
font-size:11px;
font-weight:normal;
margin:0px;

}

/* STILE INTESTAZIONI LOGICHE */

#page{
color:#000; 
font-size:13px
}

#pagename{color:#CC0000}

#descrizione{
font-size:11px; 
font-weight:500;
padding-bottom:15px;
}

.titoli{font-size:16px; font-weight:bold}

.sottotitoli{
font-size:16px; 
font-weight:bold; 
color:#CC3300;
}

/** LAYOUT **/

#contenitore{
width:983px;
border:1px solid #7fa7a0;

margin:auto;
}

#conteninterno{
width:983px;
background-color:#FFFFFF;
}


#conteninterno300{
width:983px;
background-color:#FFFFFF;
height:300px;
}


#conteninterno400{
width:983px;
background-color:#FFFFFF;
height:400px;
}


#conteninterno600{
width:983px;
background-color:#FFFFFF;
height:600px;
}


#conteninterno650{
width:983px;
background-color:#FFFFFF;
height:650px;
}

#conteninterno700{
width:983px;
background-color:#FFFFFF;
height:700px;
}

#conteninterno800{
width:983px;
background-color:#FFFFFF;
height:800px;
}

#conteninterno900{
width:983px;
background-color:#FFFFFF;
height:800px;
}

#conteninterno1000{
width:983px;
background-color:#FFFFFF;
height:1000px;
}

#conteninterno1300{
width:983px;
background-color:#FFFFFF;
height:1300px;
}

#conteninterno1400{
width:983px;
background-color:#FFFFFF;
height:1400px;
}

#conteninterno1500{
width:983px;
background-color:#FFFFFF;
height:1500px;
}

#conteninterno1600{
width:983px;
background-color:#FFFFFF;
height:1600px;
}

#conteninterno1800{
width:983px;
background-color:#FFFFFF;
height:1800px;
}

#conteninterno2000{
width:983px;
background-color:#FFFFFF;
height:2000px;
}

#conteninterno2200{
width:983px;
background-color:#FFFFFF;
height:2200px;
}

#conteninterno2300{
width:983px;
background-color:#FFFFFF;
height:2300px;
}

#conteninterno2500{
width:983px;
background-color:#FFFFFF;
height:2500px;
}

#conteninterno2600{
width:983px;
background-color:#FFFFFF;
height:2600px;
}

#conteninterno2800{
width:983px;
background-color:#FFFFFF;
height:2800px;
}

#conteninterno3000{
width:983px;
background-color:#FFFFFF;
height:3000px;
}

#conteninterno3200{
width:983px;
background-color:#FFFFFF;
height:3200px;
}

#conteninterno3400{
width:983px;
background-color:#FFFFFF;
height:3400px;
}

#conteninterno3750{
width:983px;
background-color:#FFFFFF;
height:3750px;
}

#conteninterno4000{
width:983px;
background-color:#FFFFFF;
height:4000px;
}

#conteninterno5000{
width:983px;
background-color:#FFFFFF;
height:5000px;
}

#conteninterno6000{
width:983px;
background-color:#FFFFFF;
height:6000px;
}

#conteninterno7000{
width:983px;
background-color:#FFFFFF;
height:7000px;
}

#conteninterno8000{
width:983px;
background-color:#FFFFFF;
height:8000px;
}

#conteninternoindex{
width:983px;
background-color:#FFFFFF;
height:2450px;
}


#conteninternostradario{
width:983px;
background-color:#FFFFFF;
height:980px;
}

#banner{
width:983px; 
padding:0px 0px 10px 0px;
margin:auto;
}

.data{
width:983px;
height:18px;
/*background-color:#508981;*/
background: #508981 url(../immagini/sfondointestazione.gif) ;
border-top:solid 1px #9db6ab;
border-left:solid 1px #9db6ab;
border-bottom:solid 1px #cccccc;
color:#FFFFFF;
padding-top:8px;
padding-right:0px;
/*border-bottom:8px;*/
margin:0px;
}

/* CONTENT */

div.sopramain {
font-size:12px;			/* Internet Explorer needs this */
font-weight:normal;
line-height:18px;
color:#ffffff;
background: #990000 url(../immagini/sfondosopramain.gif) ;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
margin-top:15px;
margin-left:0px;
margin-bottom:0px;
margin-right:5px;
border:solid 1px #990000;
border-top:solid 2px #CC6666;
border-left:solid 2px #CC6666;
width:759px;
float:right;
}

div.sopramain_verde {
font-size:12px;			/* Internet Explorer needs this */
font-weight:normal;
line-height:18px;
color:#ffffff;
background: #990000 url(../immagini/sfondosopramain_verde.gif) ;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
margin-top:15px;
margin-left:0px;
margin-bottom:0px;
margin-right:5px;
border:solid 1px #91C4C4;
border-top:solid 2px #91C4C4;
border-left:solid 2px #91C4C4;
width:759px;
float:right;
}


div.main {
font-size:11px;			/* Internet Explorer needs this */
font-weight:normal;
line-height:18px;
color:#000000;
background-color:#fafafa;
padding:10px;
margin-top:0px;
margin-left:0px;
margin-bottom:3px;
margin-right:5px;
border:solid 1px #cccccc;
border-top:0px;; 
width:750px;
float:right;
}



div.main table {
font-family:lucida,verdana,sans-serif;
font-size:12px;				/* Internet Explorer needs this */
font-weight:normal;
line-height:17px;
margin-left:10px;
}

.checked{
font-size:9px;
font-weight:500;	
height:12px;
background-color:#993300; 
color:#FFF; 
margin:auto;
padding:5px;
text-align:center;
text-decoration:none;
width:200px;
}

.sfondi{
font-weight:bold;
color:#993300;
width:350px; 
float:left;
margin-right:15px;
}

.sfondi2{ 
width:370px; 
float:right; 
color:#993300;
padding-left:5px;
}

/*****************************/
/* navbox starts             */
/*****************************/

.menu{
float:right;
margin:0px 15px 5px 0px;
width:400px;
}

div.navboxwrap {
float:left;
width:160px;
padding:0px 15px 20px 0px;
margin: 15px 0px 0px 0px;
}





div.navbox {
padding:0px;
margin:0px 0px 10px 10px;
font-size:11px;
font-weight:normal;
line-height:17px;
border-top:solid 1px #c0d3e2;
width:170px;
}


div.navbox ul {
list-style-type:none;
padding:0px;
margin:0px;
}

div.navbox li {
background-image:url("arrow_li_inact.gif");
background-repeat:no-repeat;
background-position:left;
padding:1px 5px 0px 20px;
margin:0px;
}

div.navbox li:hover {
background-image:url("arrow_li_hover.gif");
background-repeat:no-repeat;
background-position:left;
color:#ffffff;
background-color:#508981;

}

div.navbox li.active {
background-image:url("arrow_li_act.gif");
background-repeat:no-repeat;
background-position:left;
color:#000000;
background-color:#ffffbb;
}

div.navbox li.extern {
background-image:url("arrow_li_extern.gif");
background-repeat:no-repeat;
background-position:left;
}

div.navbox li.extern:hover {
background-image:url("arrow_li_extern_hover.gif");
background-repeat:no-repeat;
background-position:left;
}

div.navbox div.soprainactive {
/*color:#000000;*/
background: #990000 url(../immagini/sfondotitolimenuverticale.gif) ;
border:solid 1px #990000;
border-top:solid 2px #CC6666;
border-left:solid 2px #CC6666;
text-align: center;
padding:0px 0px 10px 0px;
margin:-1px 0px 0px 0px;
}

div.navbox div.soprainactive2 {
/*color:#000000;*/
background: #91C4C4 url(../immagini/sfondotitolimenuverticale2.gif) ;
border:solid 1px #91C4C4;
border-top:solid 2px #91C4C4;
border-left:solid 2px #91C4C4;
text-align: center;
padding:0px 0px 10px 0px;
margin:-1px 0px 0px 0px;
}

div.navbox div.inactive {
/*color:#000000;*/
background-color:#fafafa;
border:solid 1px #cccccc;
padding:0px 0px 20px 0px;
margin:-1px 0px 0px 0px;
}

div.navbox div.active {
/*color:#000000;*/
background-color:#fff0f0;
border:solid 1px #cccccc;
padding:0px 0px 20px 0px;
margin:-1px 0px 0px 0px;
}

div.navbox div.active h5 {
color:#000000;
background-color:#ffe0e0;
}

div.navbox div.impressum {
color:#000000;
background-color:#fafafa;
padding:0px;
margin:20px 0px 0px 0px;
border:solid 1px #cccccc;
}

div.navbox div.impressum div.active {
border:solid 1px #cccccc;
padding:0px;
margin:-1px;
}

/*****************************/
/* navbox ends               */
/*****************************/

div.footer {
color: #303030;
font-size:11px;
font-weight:normal;
text-align:center;

background-color:#ffffff;
padding:10px 30px 10px 30px;

margin-top:0px;

}

div.footer a {
text-align:center;
font-size:11px;
font-weight:normal;


}

div.path {
font-size:11px;
font-weight:normal;
padding:0px;

width:200px;

}

div.path a {
font-size:11px;
font-weight:normal;
}

div.printlink {
float:right;
width:auto;
}

div.quicknav {
position:absolute;
top:25px;
right:30px;
font-size:12px;
font-weight:normal;
text-align:right;
color:#ffffff;
background-color:transparent;
padding:0px;
margin:0px;
}

div.quicknav a {
font-size:12px;
font-weight:normal;
color:#ffffff;
background:transparent;
}

div.quicknav a:hover {
color:#ffffff;
background:#cc3300;
}

div.toplink {
padding:0px;
margin:0px 0px 0px 205px;
}

div.toplink a {
font-size:11px;
font-weight:normal;
}



/*****************************/
/*        TWITTER            */
/*****************************/

#twitter_div {
  float: left;
  width: 210px;
  display: inline;
  padding-bottom: 30px;
}
#twitter_div h2 {

  font-size: 2em;
  font-weight: normal;
  background: url('immagini/twitter_icona.jpg') repeat-x 0 100%;
  margin: 21px 0 15px;
  padding-bottom: 5px;
  letter-spacing: -1px;
  color: #A0522D;
  font-family: Arial, Helvetica, sans-serif;
}
#twitter_div li {
  text-align:left;
  font-size: 1.0em;
  line-height: 1.3em;
  padding: 5px 0 5px 15px;
  background: url('http://www.fotolivorno.net/immagini/twitter_icona.gif') no-repeat 0 7px;
  color: #4e4e4e;
  display: block;
  width: 149px;
  border-bottom: 1px dotted #ccc;
}
#twitter_div li a {
  color: #4e4e4e;
}
#twitter_div li a:hover {
  color: #118cca;
}